page-profile-edit {

	.area-button {

		font-size: 20px !important;

		p {
			font-size: 20px !important;
			padding-top: 10px !important;
			margin: 0 !important;
			line-height: 18px !important;
		}

		.ion-input {
			font-size: 20px !important;
			padding: 0 !important;
			margin: 0 !important;
			line-height: 18px !important;
		}

	}
}
